package com.pcloud.book.timecontrol.enums;

public enum TaskSendStateEnum {

    WAIT_SEND(0, "待发送"),

    FINISH_SEND(1, "已发送"),

    CANCEL(2, "已取消");

    public Integer state;

    public String desc;

    public Integer getState() {
        return state;
    }

    public void setState(Integer state) {
        this.state = state;
    }

    TaskSendStateEnum(Integer state, String desc) {
        this.state = state;
        this.desc = desc;
    }

}
